Welcome to lnav's documentation!
================================

The `Log File Navigator <http://lnav.org>`_ (**lnav**) is an advanced log file
viewer for the console.  If you have a bunch of log files that you need to
look through to find issues, **lnav** is the tool for you.

Contents:

.. toctree::
   :maxdepth: 2

   intro
   ui
   hotkeys
   cli
   usage
   scripts
   cookbook
   config
   formats
   sessions
   commands
   sqlext
   sqltab
   events
   data
   performance
   howitworks
   faq


Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
